Bug 125293 - arts should BuildRequires: esound-devel
arts should BuildRequires: esound-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: arts (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 11:19 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 09:03:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-04 11:19:36 EDT
Description of problem:
arts built with esound suport, arts-devel requires esound-devel, but
arts missing BuildRequires: esound-devel

Version-Release number of selected component (if applicable):
arts-1.2.2-4

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2004-06-28 09:03:00 EDT
it's fixed in 1.2.3-3. Thanks for your report
Comment 2 Rex Dieter 2004-08-10 08:38:37 EDT
Just curious, where/how does arts have esound support (I'm not aware
that it did), and how/why does it 'BuildRequires: esound-devel'?  
Comment 3 Rex Dieter 2004-08-10 10:18:13 EDT
Nevermind... I found the 'esd' reference in configure.

Note You need to log in before you can comment on or make changes to this bug.